skydazs bibliocraft mod installer

This should only be done once per version or dark cross final patch if you have a crash that you do not know how to fix!
The installer only needs one default version of minecraft in the versions folder to install a mod.
After downloading the installer, run it and click Install Mod.
Your mod is now installed and ready to use.Run the downloaded installer and click on Options tab.Mod Version: v1.11.2 for Minecraft.7.10, mod Prerequisite: Forge.Now go back to the Install tab and click Install Mod.If you leave it set to (Default) then the installer will keep the default structure for installs and will only create a modded profile if one is not present.All installers require Microsoft.NET Framework.0 to work.Some mods cannot be installed at the same time.If you have not used the new launcher yet, make sure to run the installer at least once.



Installing mods is simple using the installers.
If Forge/ModLoader is not present then installer by default will add a version of Forge/ModLoader this mod is compatible with.
BiblioCraft is a awesome mod that adds tons of cool new decorative items to minecraft.Internet Explorer users: When downloading the.exe version of the installer, save the installer to a location like desktop, then run.Also includes custom painting support and more, get more details and find downloads on the website.Download a mod installer for the mod that you would like to install.To support development of this mod, the modders adfly links have been added to downloads.This will remove any old mods and outdated files, this way they do not cause the new mods to crash.Then run installer and install the mod.Please creatackup before installing ANY mods start with clean minecraft AND YOU wont have ANY issues! .